libio-socket-ssl-perl (1.988-1) unstable; urgency=medium

  * Imported Upstream version 1.988

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 18 May 2014 08:37:28 +0200

libio-socket-ssl-perl (1.986-1) unstable; urgency=medium

  * Imported Upstream version 1.986

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 May 2014 07:51:22 +0200

libio-socket-ssl-perl (1.985-1) unstable; urgency=medium

  * Imported Upstream version 1.985

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 15 May 2014 13:56:40 +0200

libio-socket-ssl-perl (1.984-2) unstable; urgency=medium

  * Update versioned (build-)depends for Net::SSLeay.
    Update versioned Build-Depends-Indep and Depends on libnet-ssleay-perl
    to (>= 1.59).

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 11 May 2014 17:24:17 +0200

libio-socket-ssl-perl (1.984-1) unstable; urgency=medium

  * Imported Upstream version 1.984
  * debian/copyright: Update debian/* years

 -- Angel Abad <angel@debian.org>  Sun, 11 May 2014 10:01:07 +0200

libio-socket-ssl-perl (1.983-1) unstable; urgency=medium

  * Imported Upstream version 1.983

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 04 May 2014 17:25:28 +0200

libio-socket-ssl-perl (1.982-2) unstable; urgency=medium

  * Add Build-Depends-Indep on ca-certificates.
    If network connection is present SSL upgrade for the hosts specified in
    the test t/external/usable_ca.t is tried. For this we need common CA
    certificates installed on the system. (Closes: #745971)
  * Add Suggests on ca-certificates

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 30 Apr 2014 23:13:59 +0200

libio-socket-ssl-perl (1.982-1) unstable; urgency=medium

  * Imported Upstream version 1.982

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 25 Apr 2014 09:34:07 +0200

libio-socket-ssl-perl (1.981-1) unstable; urgency=low

  * Imported Upstream version 1.975, 1.976, 1.978, 1.979 and 1.981
  * Update (build-)dependency for Net:SSLeay.
    Update versioned Build-Depends-Indep and Depends on libnet-ssleay-perl
    to (>= 1.58).
  * Drop fix-spelling-error-in-manpage.patch patch
  * Add alternative Recommends on libnet-idn-encode-perl
  * Add Build-Depends-Indep on libnet-idn-encode-perl
  * Add Build-Depends-Indep on liburi-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 08 Apr 2014 21:50:55 +0200

libio-socket-ssl-perl (1.973-2) unstable; urgency=low

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 29 Mar 2014 22:49:36 +0100

libio-socket-ssl-perl (1.973-1) experimental; urgency=low

  * Imported Upstream version 1.973
  * Add fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 26 Mar 2014 18:17:08 +0100

libio-socket-ssl-perl (1.972-1) experimental; urgency=low

  * Imported Upstream version 1.972

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 23 Mar 2014 14:53:38 +0100

libio-socket-ssl-perl (1.971-1) experimental; urgency=low

  * Imported Upstream version 1.971

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 22 Mar 2014 22:22:16 +0100

libio-socket-ssl-perl (1.970-1) experimental; urgency=low

  * Imported Upstream version 1.970
  * Drop fix-manpage-has-errors-from-pod2man.patch (applied upstream)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 19 Mar 2014 10:15:07 +0100

libio-socket-ssl-perl (1.969-1) experimental; urgency=low

  * Imported Upstream version 1.969
  * Drop fix-spelling-error-in-manpage.patch patch
  * Add fix-manpage-has-errors-from-pod2man.patch patch.
    Manpage of IO::Socket::SSL contained a unterminated B<...> sequence
    causing a error in the manpage.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 16 Mar 2014 23:03:29 +0100

libio-socket-ssl-perl (1.968-1) experimental; urgency=low

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.968
  * Add fix-spelling-error-in-manpage.patch patch.
    Fix a spelling error in IO::Socket::SSL manpage.
  * Update (build-)dependency requirements for IO::Socket::INET6.
    Update alternative for the Build-Depends-Indep and Depends for
    IO::Socket::INET6 to be versioned on libio-socket-inet6-perl (>= 2.62).

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 13 Mar 2014 19:24:11 +0100

libio-socket-ssl-perl (1.967-1) unstable; urgency=low

  * Imported Upstream version 1.967

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 07 Feb 2014 08:53:46 +0100

libio-socket-ssl-perl (1.966-1) unstable; urgency=low

  * Imported Upstream version 1.966

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Jan 2014 21:52:28 +0100

libio-socket-ssl-perl (1.965-1) unstable; urgency=low

  * Imported Upstream version 1.965

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 16 Jan 2014 22:27:42 +0100

libio-socket-ssl-perl (1.964-1) unstable; urgency=low

  * Imported Upstream version 1.964
  * Make alternative Recommends for liburi-perl unversioned.
    The at least required version is already satisfied in oldstable/squeeze.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 15 Jan 2014 22:03:03 +0100

libio-socket-ssl-perl (1.963-1) unstable; urgency=low

  * Imported Upstream version 1.963
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 13 Jan 2014 16:33:08 +0100

libio-socket-ssl-perl (1.962-1) unstable; urgency=low

  * Imported Upstream version 1.962

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 28 Nov 2013 22:16:58 +0100

libio-socket-ssl-perl (1.961-1) unstable; urgency=low

  * Imported Upstream version 1.961
  * Wrap and sort fields in debian/control
  * Bump Standards-Version to 3.9.5
  * Update debian/NEWS entry documenting major behaviour changes

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 27 Nov 2013 15:40:11 +0100

libio-socket-ssl-perl (1.955-1) unstable; urgency=low

  * Imported Upstream version 1.955
  * Change order for alternatives for Socket build dependency.
    Move perl (>= 5.15.6) as first alternative for the Build-Depends-Indep
    for the Socket perl module.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 11 Oct 2013 23:43:42 +0200

libio-socket-ssl-perl (1.954-1) unstable; urgency=low

  * Imported Upstream version 1.954

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 15 Sep 2013 16:45:35 +0200

libio-socket-ssl-perl (1.953-2) unstable; urgency=low

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 08 Aug 2013 22:16:07 +0200

libio-socket-ssl-perl (1.953-1) experimental; urgency=low

  * Imported Upstream version 1.953

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 22 Jul 2013 20:24:51 +0200

libio-socket-ssl-perl (1.952-1) experimental; urgency=low

  * Imported Upstream version 1.952

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 13 Jul 2013 08:48:30 +0200

libio-socket-ssl-perl (1.951-1) experimental; urgency=low

  * Imported Upstream version 1.94 and 1.951
  * Add uversionmangle for debian/watch URL.
    Add uversionmangle in case upstream goes back to two-digit minor
    versions again.
  * Add debian/NEWS entry documenting major behaviour changes

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 07 Jul 2013 22:37:53 +0200

libio-socket-ssl-perl (1.93-2) unstable; urgency=low

  * Correct versioned (build-)dependencies for Socket.
    Adjust versioned Build-Depends-Indep and Recommends for libsocket-perl
    to (>= 1.950).

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 31 May 2013 13:54:15 +0200

libio-socket-ssl-perl (1.93-1) unstable; urgency=low

  * Imported Upstream version 1.93
  * Complete Upstream-Contact email addresses
  * Drop fix-manpage-has-errors-from-pod2man.patch.
    Patch applied upstream.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 31 May 2013 13:01:15 +0200

libio-socket-ssl-perl (1.91-1) unstable; urgency=low

  * Imported Upstream version 1.91
  * Add fix-manpage-has-errors-from-pod2man.patch patch.
    Add patch to fix pod2man errors in manpage of IO::Socket::SSL::Utils.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 30 May 2013 16:37:13 +0200

libio-socket-ssl-perl (1.90-1) unstable; urgency=low

  * Imported Upstream version 1.90
  * Update (build-)dependency on libnet-ssleay-perl.
    Make Build-Depends-Indep and Depends on libnet-ssleay-perl a versioned
    dependency on libnet-ssleay-perl (>= 1.46).

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 29 May 2013 21:44:28 +0200

libio-socket-ssl-perl (1.89-1) unstable; urgency=low

  * Imported Upstream version 1.89
  * Update versioned dependency for IO::Socket::IP.
    Bump versioned (Build-)Depends(-Indep) on libio-socket-ip-perl to
    (>= 0.20).

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 15 May 2013 18:33:00 +0200

libio-socket-ssl-perl (1.88-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Switch order of alternative build dependencies to "libio-socket-ip-
    perl (>= 0.11) | libio-socket-inet6-perl". Thanks to Matthias Klose
    for pointing out the inconsistency between Build-Depends-Indep and
    Recommends. (Closes: #687211)

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.77, 1.79, 1.80, 1.81, 1.82, 1.83, 1.84, 1.85,
    1.86, 1.87 and 1.88
  * Drop 0001-Fix-update_peer-subroutine-to-work-with-IPv6.patch patch
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Bump Standards-Version to 3.9.4
  * Update copyright years for debian/* packaging files
  * Update copyright information for upstream files
  * Add debian/NEWS file documenting behaviour change for upstream 1.79
  * Add Build-Depends-Indep on procps.
    Add build-dependency on procps as ps is used in
    t/memleak_bad_handshake.t test.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 13 May 2013 22:10:42 +0200

libio-socket-ssl-perl (1.76-2) unstable; urgency=low

  * Add 0001-Fix-update_peer-subroutine-to-work-with-IPv6.patch patch.
    Fix _update_peer subroutine to work with IPv6.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 05 Oct 2012 17:41:19 +0200

libio-socket-ssl-perl (1.76-1) unstable; urgency=low

  * Imported Upstream version 1.75 and 1.76
  * Update dependencies for IPv6 support
    + Update Build-Depends-Indep for IPv6 support to an alternative dependency
      on  libsocket6-perl | perl (>= 5.15.6) | libsocket-perl (>= 1.95) and
      libio-socket-inet6-perl | libio-socket-ip-perl (>= 0.11).
    + Update Recommends field to libio-socket-ip-perl (>= 0.11) |
      libio-socket-inet6-perl and perl (>= 5.15.6) | libsocket-perl (>= 1.95)
      | libsocket6-perl
  * Update long description regarding IPv6 support.
    Add additional information that IO::Socket::SSL uses IPv6 if
    libio-socket-inet6-perl or libio-socket-ip-perl (>= 0.11) is installed.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Jun 2012 20:40:20 +0200

libio-socket-ssl-perl (1.74-1) unstable; urgency=low

  * Imported Upstream version 1.74

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 13 May 2012 22:20:36 +0200

libio-socket-ssl-perl (1.73-1) unstable; urgency=low

  * Imported Upstream version 1.73

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 11 May 2012 23:39:42 +0200

libio-socket-ssl-perl (1.72-1) unstable; urgency=low

  * Imported Upstream version 1.72

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 10 May 2012 20:13:55 +0200

libio-socket-ssl-perl (1.71-1) unstable; urgency=low

  * Imported Upstream version 1.71

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 09 May 2012 16:20:20 +0200

libio-socket-ssl-perl (1.70-1) unstable; urgency=low

  * Imported Upstream version 1.70

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 08 May 2012 16:54:14 +0200

libio-socket-ssl-perl (1.67-1) unstable; urgency=low

  * Imported Upstream version 1.67

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 07 May 2012 14:02:04 +0200

libio-socket-ssl-perl (1.66-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ gregor herrmann ]
  * New upstream release (1.64).

  [ Salvatore Bonaccorso ]
  * Drop remove-ssleay-version-test.patch patch
  * Imported Upstream version 1.66

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 17 Apr 2012 17:11:26 +0200

libio-socket-ssl-perl (1.62-1) unstable; urgency=low

  * Imported Upstream version 1.62

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 28 Mar 2012 23:14:36 +0200

libio-socket-ssl-perl (1.61-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Add remove-ssleay-version-test.patch (Closes: #664900)

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.60 and 1.61

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 27 Mar 2012 19:28:26 +0200

libio-socket-ssl-perl (1.59-1) unstable; urgency=low

  * Imported Upstream version 1.59

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 08 Mar 2012 15:36:05 +0100

libio-socket-ssl-perl (1.58-1) unstable; urgency=low

  * Imported Upstream version 1.58
  * Update format to copyright-format 1.0
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 27 Feb 2012 07:55:30 +0100

libio-socket-ssl-perl (1.56-1) unstable; urgency=low

  * Imported Upstream version 1.56

 -- Angel Abad <angel@debian.org>  Wed, 22 Feb 2012 21:27:54 +0100

libio-socket-ssl-perl (1.55-1) unstable; urgency=low

  * Imported Upstream version 1.55
  * Bump Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to (>= 9).

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Feb 2012 16:43:09 +0100

libio-socket-ssl-perl (1.54-1) unstable; urgency=low

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.54
  * Update copyright years for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 11 Jan 2012 13:00:54 +0100

libio-socket-ssl-perl (1.53-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.52

  [ Angel Abad ]
  * Imported Upstream version 1.53
  * Bump debhelper compatibility level to 8

 -- Angel Abad <angelabad@gmail.com>  Mon, 12 Dec 2011 12:53:01 +0100

libio-socket-ssl-perl (1.49-1) unstable; urgency=low

  * Imported Upstream version 1.49

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 28 Oct 2011 14:41:19 +0200

libio-socket-ssl-perl (1.48-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.46 and 1.48

  [ gregor herrmann ]
  * New upstream release 1.47.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 26 Oct 2011 21:04:47 +0200

libio-socket-ssl-perl (1.45-1) unstable; urgency=low

  * Imported Upstream version 1.45

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 13 Oct 2011 19:23:22 +0200

libio-socket-ssl-perl (1.44-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release
  * Add myself to Uploaders

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * debian/control: libio-socket-inet6-perl from Suggests to Recommends
    (Closes: #627159)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 27 Aug 2011 13:05:24 +0200

libio-socket-ssl-perl (1.43-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 12 May 2011 23:45:18 +0200

libio-socket-ssl-perl (1.40-1) unstable; urgency=low

  * New upstream release
  * debian/control: Add liburi-perl (>= 1.50) as an alternative
    Recommends.
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 06 May 2011 12:21:22 +0200

libio-socket-ssl-perl (1.39-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release

  [ gregor herrmann ]
  * Remove version from libnet-ssleay-perl (build) dependency, already
    satisfied in lenny.

 -- Angel Abad <angelabad@gmail.com>  Thu, 03 Mar 2011 17:57:38 +0100

libio-socket-ssl-perl (1.38-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Refresh copyright years for debian/* packaging.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 19 Jan 2011 13:23:10 +0100

libio-socket-ssl-perl (1.37-1) unstable; urgency=low

  * New upstream release (Closes: #606243, #606248, #606249).

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 09 Dec 2010 16:20:10 +0100

libio-socket-ssl-perl (1.35-1) unstable; urgency=low

  * New upstream release (Closes: #606058).
  * Refresh debian/copyright: Update copyright information for debian/*
    packaging stanza.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 06 Dec 2010 10:48:05 +0100

libio-socket-ssl-perl (1.34-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Update my email address.

  [ Ansgar Burchardt ]
  * Update my email address.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.1.

  [ Angel Abad ]
  * New upstream release
  * debian/copyirght: Update license information

 -- Angel Abad <angelabad@gmail.com>  Tue, 02 Nov 2010 15:20:49 +0100

libio-socket-ssl-perl (1.33-1) unstable; urgency=low

  * New upstream release
  * Now perl is in Build-Depends-Indep
  * Add myself to uploaders
  * Update debian/copyright
  * Standards-Version: 3.8.4 (no changes needed)

 -- Angel Abad <angelabad@gmail.com>  Wed, 17 Mar 2010 23:20:42 +0100

libio-socket-ssl-perl (1.31-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 26 Sep 2009 06:46:43 +0000

libio-socket-ssl-perl (1.30-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Make build-dep on perl unversioned.
  * Bump Standards-Version to 3.8.3.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 20 Aug 2009 10:51:59 +0200

libio-socket-ssl-perl (1.27-1) unstable; urgency=low

  * New upstream release

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 24 Jul 2009 23:09:40 +0200

libio-socket-ssl-perl (1.26-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders (Closes: #523230)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Bump Standards-Version to 3.8.2 (no changes)
  * Simplify debian/rules by using a tiny rules file.
  * Update Copyright information for debian/* packaging.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 03 Jul 2009 11:03:17 +0200

libio-socket-ssl-perl (1.24-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Apr 2009 00:47:59 +0200

libio-socket-ssl-perl (1.23-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + adding myself to the uploaders

 -- Antonio Radici <antonio@dyne.org>  Tue, 24 Feb 2009 23:49:22 +0000

libio-socket-ssl-perl (1.22-1) unstable; urgency=low

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Ansgar Burchardt ]
  * New upstream release.

  [ gregor herrmann ]
  * New upstream release (1.22).

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 Jan 2009 20:14:21 +0100

libio-socket-ssl-perl (1.19-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: shorten Upstream-Maintainer info, update years of
    packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Jan 2009 20:24:16 +0100

libio-socket-ssl-perl (1.18-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * New upstream release

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sat, 22 Nov 2008 02:00:58 -0600

libio-socket-ssl-perl (1.17-1) unstable; urgency=low

  [ Rene Mayorga ]
  * New upstream release
  * debian/control
    + add ${misc:Depends} to Depends field
    + add myself to uploaders
    + move perl from B-D-I to B-D
    + Add libio-socket-inet6-perl to B-D-I to enable more tests

  [ gregor herrmann ]
  * debian/control: add libio-socket-inet6-perl to Suggests: and mention IPv6
    support in long description.

 -- Rene Mayorga <rmayorga@debian.org.sv>  Tue, 14 Oct 2008 10:55:50 -0600

libio-socket-ssl-perl (1.16-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 02 Oct 2008 00:14:11 +0200

libio-socket-ssl-perl (1.15-1) unstable; urgency=low

  * New upstream release.
  * Add libnet-libidn-perl to Build-Depends-Indep and Recommends.
  * Bump (build) dependency on libnet-ssleay-perl to >= 1.35.
  * Change debian/copyright to the new proposed format.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Aug 2008 16:09:51 +0200

libio-socket-ssl-perl (1.13-1) unstable; urgency=low

  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.

  * New upstream release (closes: #474631).
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/copyright: update authors/copyright holders information; point to
    author-independent source download location.
  * Refresh debian/rules, no functional changes.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Jun 2008 20:20:26 +0200

libio-socket-ssl-perl (1.02-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467883

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:09 +0100

libio-socket-ssl-perl (1.02-1) unstable; urgency=low

  * New upstream release.

 -- Florian Ragwitz <rafl@debian.org>  Fri, 26 Jan 2007 19:39:33 +0100

libio-socket-ssl-perl (1.01-1) unstable; urgency=low

  * New upstream release.
    + fixes depreciated and practically undocumented function
      get_peer_certificate so that LWP Net::HTTPS works again.
    + work around Bug in Net::HTTPS where it defines sub blocking
      as {}, e.g. force scalar context when calling sub blocking
      (in IO::Socket::SSL::write) (Closes: #383106).

 -- Florian Ragwitz <rafl@debian.org>  Thu, 14 Sep 2006 16:45:35 +0200

libio-socket-ssl-perl (0.999-1) unstable; urgency=low

  * New upstream release.

 -- Florian Ragwitz <rafl@debian.org>  Wed, 23 Aug 2006 13:32:19 +0200

libio-socket-ssl-perl (0.998-1) unstable; urgency=low

  * New upstream release (Closes: #382479).

 -- Florian Ragwitz <rafl@debian.org>  Sun, 13 Aug 2006 12:29:19 +0200

libio-socket-ssl-perl (0.997-1) unstable; urgency=low

  * New upstream release.

 -- Florian Ragwitz <rafl@debian.org>  Thu, 10 Aug 2006 04:20:44 +0200

libio-socket-ssl-perl (0.994-1) unstable; urgency=low

  * New upstream release.
  * Use DH_COMPAT 5.
  * Update Standards-Version to 3.7.2 (no changes).
  * Bump up versioned dependency to libnet-ssleay-perl as only 1.30 has
    everything which is needed for client side session caching.

 -- Florian Ragwitz <rafl@debian.org>  Mon, 24 Jul 2006 23:30:39 +0200

libio-socket-ssl-perl (0.97-2) unstable; urgency=low

  * Added netbase to Build-Depends-Indep and Depends (Closes: #324590).
  * Changed Maintainer field to my new maintainer address.

 -- Florian Ragwitz <rafl@debian.org>  Tue,  8 Nov 2005 16:17:38 +0100

libio-socket-ssl-perl (0.97-1) unstable; urgency=low

  * New upstream version.
  * New Maintainer (Closes: #322099).
  * Changed Section from interpreters to perl because it's more accurate.
  * Removed dependency on openssl. I don't see why it's needed. Net::SSLeay is
    used as the interface to libssl.
  * Removed Conflicts: and Replaces: libnet-socketssl-perl. It's not in the
    archive anymore.
  * Using debhelper 4.
  * Updated standards version.
  * Rewrote debian/rules.
  * Updated copyright.

 -- Florian Ragwitz <rafl@debianforum.de>  Thu, 11 Aug 2005 19:33:45 +0200

libio-socket-ssl-perl (0.96-1) unstable; urgency=medium

  * New upstream version, closes: #231572.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat, 21 Aug 2004 18:18:55 +0200

libio-socket-ssl-perl (0.92-1) unstable; urgency=low

  * New upstream version.

 -- Davide Puricelli (evo) <evo@debian.org>  Sun, 19 Jan 2003 19:21:52 +0100

libio-socket-ssl-perl (0.81-2) unstable; urgency=low

  * debian/copyright: added a pointer to Perl license; closes: #157597.

 -- Davide Puricelli (evo) <evo@debian.org>  Mon,  2 Sep 2002 10:44:16 +0200

libio-socket-ssl-perl (0.81-1) unstable; urgency=low

  * New upstream version, closes: #150090.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat, 15 Jun 2002 22:48:11 +0200

libio-socket-ssl-perl (0.80-2) unstable; urgency=low

  * Moved from non-US to main.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat, 23 Mar 2002 12:10:59 +0100

libio-socket-ssl-perl (0.80-1) unstable; urgency=high

  * New upstream version.
  * New package name; closes: #110064.

 -- Davide Puricelli (evo) <evo@debian.org>  Sun,  2 Sep 2001 17:19:20 +0200

libnet-socketssl-perl (0.79-1) unstable; urgency=low

  * New upstream version.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat, 21 Jul 2001 15:22:10 +0200

libnet-socketssl-perl (0.77-2) unstable; urgency=low

  * Updated debian/rules because of perl 5.6 and new perl policy.

 -- Davide Puricelli (evo) <evo@debian.org>  Thu, 15 Feb 2001 22:24:51 +0100

libnet-socketssl-perl (0.77-1) unstable; urgency=low

  * New upstream version (closes: #82044).

 -- Davide Puricelli (evo) <evo@debian.org>  Mon,  5 Feb 2001 14:12:05 +0100

libnet-socketssl-perl (0.76-1) unstable; urgency=low

  * New upstream version, closes: #80721.

 -- Davide Puricelli (evo) <evo@debian.org>  Thu, 28 Dec 2000 18:17:03 +0100

libnet-socketssl-perl (0.75-1) unstable; urgency=low

  * New upstream version.
  * New maintainer email address.

 -- Davide Puricelli (evo) <evo@debian.org>  Tue, 15 Aug 2000 16:06:44 +0200

libnet-socketssl-perl (0.74-2) unstable; urgency=low

  * Sponsor upload

 -- Christian Surchi <csurchi@debian.org>  Thu, 10 Aug 2000 14:48:38 +0200

libnet-socketssl-perl (0.74-1) unstable; urgency=low

  * Initial Release.

 -- Davide Puricelli (evo) <apurice@tin.it>  Mon,  7 Aug 2000 18:46:27 +0200
